body { text-align: center;  font-family: "Avenir", "Helvetica Neue", "HelveticaNeue", "Avenir Next", "Lucida Grande", Helvetica, Arial, sans-serif; font-size: 12px; }
a:link, a:visited { padding: 0 1px; color: #3872ab; text-decoration: none; border-bottom: 1px solid #ccc; }
a:hover { color: #000; border-bottom: 1px solid #000; }
a.more { padding-right: 7px; }

#pbox { width: 70%; max-width: 65em; background: #eee ; margin: 5em auto; }
span.ok { font-size: 1.2em; color: #000; background: transparent url(/site/success.gif) 0.2em 0.2em no-repeat; padding-left: 2em}
span.abuse { background: transparent url(/site/abuse.gif) right 0.2em no-repeat; padding-right: 1.6em}

#pbox h3 { background: url(/site/snipurl-sorry.gif) 0.6em 0.4em no-repeat; height: 35px }
#pbox h3 span { visibility: hidden }
#pbox ul { list-style: none; display: block; }
#pbox ul li { display: inline; width: 5em !important; }
#pbox ul li a { padding: 3em 1em; margin: 3em 0.5em ; width: 5em !important}
#pbox ul li a.big { padding: 4em 2em; border: 1px #666 solid !important }
.button { background: #eee url(/site/bg_switcher.gif) repeat-x left bottom !important; margin-right: 1px; border: solid 1px #bbb !important; font-family: "Lucida Grande", Helvetica, Arial, sans-serif; padding: 2px 6px !important; text-decoration: none; cursor: pointer; color: #424242 !important; }
.button:hover { background-image: none !important; border: solid 1px #888 !important; color: #333 !important; }
.big { font-weight: bold; font-size: 1.25em }
.cen { text-align: center; }
.quote { font-size: 12pt; color: #3C73AB;  width: 30em ; padding: 1em ; background: #fff; border: 1px #3872ab solid; margin: 0 auto}
.quotet { color: #333; font-weight: bold; font-size: 18px}
p, .cen { padding: 1em; }
input { font-family: "Avenir", "Helvetica Neue", "HelveticaNeue", "Avenir Next", "Lucida Grande", Helvetica, Arial, sans-serif; font-size: 11pt; }
.error { font-size: 1.5em; color: #d00; font-weight: bold }
.info em { color: #666; }
.info { margin: 6px 0 }
.gone { background: #fff url(/site/snipurl-sorry.gif) 0.5em 0.65em no-repeat; font-size: 12px; width: 25em; padding: 1em 1em 1em 3.5em ; color: #424242; border: 1px #ccc solid; margin: 10em auto 0em auto; text-align: left;  }
.gb { background: #f2f2f2; margin: -1px auto 2em auto; }
h4 { margin: 0; padding: 0.3em 0 0 0; font-size: 12pt }

/* SNIPPED WINDOW */
.h { height:2.4em; background: #A6C3E0; padding: 0.5em 1.5em 0em 0.5em; text-align: right }
.h a { border: 0; }
.h a .a { color: #fff; font-size: 1.7em ; font-weight: bold }
.h a .b { color: #3A73AB; font-size: 1.7em ; font-weight: bold }
